-- Mapster Locale
-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/mapster/localization/ ;¶

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("Mapster", "enUS", true, debug)

L["Accuracy"] = true
L["Alpha"] = true
L["alpha_desc"] = "You can change the transparency of the world map to allow you to continue seeing the world environment while your map is open for navigation."
L["arrow_desc"] = "Adjust the size of the Player Arrow on the Map for better visibility."
L["BattleMap"] = true
L["battlemap_desc"] = "The BattleMap module allows you to change the style of the BattlefieldMinimap, removing unnecessary textures or PvP Objectives."
L["battlemap_textures_desc"] = [=[
Hide the surrounding textures around the BattleMap, only leaving you with the pure map overlays.]=]
L["Coordinates"] = true
L["coords_accuracy_desc"] = [=[
You can control the accuracy of the coordinates, e.g. if you need very exact coordinates you can set this to 2.]=]
L["coords_desc"] = "The Coordinates module adds a display of your current location, and the coordinates of your mouse cursor to the World Map frame."
L["Cursor"] = true
L["Debug"] = true
L["debug_desc"] = "Turn on debugging for the FogClear Module."
L["Enable BattleMap"] = true
L["Enable Coordinates"] = true
L["Enable FogClear"] = true
L["Enable Group Icons"] = true
L["FogClear"] = true
L["fogclear_desc"] = "The FogClear module removes the Fog of War from the World map, thus displaying the artwork for all the undiscovered zones, optionally with a color overlay on undiscovered areas."
L["Group Icons"] = true
L["groupicons_desc"] = "The Group Icons module converts the player icons on the World Map and the Zone/Battlefield map to more meaningful icons, showing their class and (in raids) their sub-group."
L["Hide Map Button"] = true
L["Hide Textures"] = true
L["intro_desc"] = "Mapster allows you to control various aspects of your World Map. You can change the style of the map, control the plugins that extend the map with new functionality, and configure different profiles for every of your characters."
L["Note: You need to reload your UI after reseting the data!"] = true
L["Overlay Color"] = true
L["Player"] = true
L["PlayerArrow Scale"] = true
L["reset_desc"] = "FogClear collects new Data in your own SavedVariables, but that data might get corrupted (or simply old) with a new patch. Reset the data if you see corruption in the world map."
L["Reset FogClear Data"] = true
L["Scale"] = true
L["scale_desc"] = "Change the scale of the world map if you do not want the whole screen filled while the map is open."
L["Style"] = true

